@charset "utf-8";
/* CSS Document */

/***************** RESET ALL ************/
* {
	padding: 0;
	margin: 0;
	}

html, body {
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #db1c21;
	}
	
td {
	border: none;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	}

a {
	text-decoration: none;
	}

ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
/*************** FONT **************/

body {
	font-family: Arial, Helvetica, sans-serif;
	}

textarea, input {
	font-family: Arial, Helvetica, sans-serif;
	}

p, h1, h2, h3, h4, h5, h6, figcaption {}


@media (min-width: 1200px) {
p {
	font-size: 16px;
	color: #555;
	line-height: 24px;
	}

h1 {
	font-size: 32px;
	color: #555;
	}

h2 {
	font-size: 24px;
	color: #555;
	}

h3 {
	font-size: 20px;
	color: #555;
	}
	
h4 {
	font-size: 18px;
	color: #555;
	}
h5 {
	//font-size: 18px;
	color: #555;
	}
h6 {
	//font-size: 18px;
	color: #555;
	}

/*Datum*/
.info {
	font-size: 10px;
	}
	
/*Weiterlesen*/
.more {
	font-size: 10px;
	}

/*Seitenzahl*/
.pagination {
	font-size: 10px;
	}
.pagination ul li{
	font-size: 12px;
	}
}

@media (max-width: 1199px) and (min-width: 600px) {
p {
	font-size: 14px;
	color: #555;
	line-height: 21px;
	}

h1 {
	font-size: 28px;
	color: #555;
	}

h2 {
	font-size: 21px;
	color: #555;
	}

h3 {
	font-size: 18px;
	color: #555;
	}
	
h4 {
	font-size: 15px;
	color: #555;
	}

/*Datum*/
.info {
	font-size: 9px;
	}
	
/*Weiterlesen*/
.more {
	font-size: 9px;
	}

/*Seitenzahl*/
.pagination {
	font-size: 9px;
	}
.pagination ul li{
	font-size: 11px;
	}
}

@media (max-width: 599px) {
p {
	font-size: 12px;
	color: #555;
	line-height: 18px;
	}

h1 {
	font-size: 24px;
	color: #555;
	}

h2 {
	font-size: 18px;
	color: #555;
	}

h3 {
	font-size: 16px;
	color: #555;
	}
	
h4 {
	font-size: 14px;
	color: #555;
	}

/*Datum*/
.info {
	font-size: 8px;
	}
	
/*Weiterlesen*/
.more {
	font-size: 8px;
	}

/*Seitenzahl*/
.pagination {
	font-size: 8px;
	}
.pagination ul li{
	font-size: 10px;
	}
}

/*****************************/

#wrapper {
	width: 100%;
	background-color: #db1c21;
	}

#container{
	width: 100%;
	}
	

